Bug 1123233 - Please Branch perl-Net-UPnP for EPEL7
Summary: Please Branch perl-Net-UPnP for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-UPnP
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:04 UTC by Robert Lightfoot
Modified: 2017-01-29 03:18 UTC (History)
2 users (show)

Fixed In Version: perl-Net-UPnP-1.4.3-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-29 03:18:45 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (24.46 KB, application/x-rpm)
2014-07-25 07:28 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:04:32 UTC
Please Branch perl-Net-UPnP for EPEL7

Comment 1 Robert Lightfoot 2014-07-25 07:28:01 UTC
Created attachment 920865 [details]
fc20.src.rpm used successfully in mock

Comment 2 Petr Pisar 2014-07-25 08:36:08 UTC
This package has been orphaned as its former maintainer does not have time anymore. If you are Fedora packager, feel free to unorphan this package and create the EPEL7 package yourself.

Comment 3 Robert Lightfoot 2014-07-26 06:37:34 UTC
I have just begun to work thru the becoming a Fedora Packager process.  I am actively seeking a mentor/sponsor and once I ahve attained the proper status will do exactally as you suggest Petr Pisar.  Any Packager considering picking up this package should contact me as a co-maintainer / trainee if you would.

Comment 4 Robert Lightfoot 2015-07-30 05:57:03 UTC
bumping cause this is one year old now.  And due to live events I was unable to proceed as a package maintainer.

Comment 5 Fedora Update System 2017-01-12 17:31:55 UTC
perl-Net-UPnP-1.4.3-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1cff194ad3

Comment 6 Fedora Update System 2017-01-13 07:48:19 UTC
perl-Net-UPnP-1.4.3-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1cff194ad3

Comment 7 Fedora Update System 2017-01-29 03:18:45 UTC
perl-Net-UPnP-1.4.3-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.